diff -Naur --exclude='*~' remember-2.0/Makefile remember-2.0.fink/Makefile
--- remember-2.0/Makefile	2008-04-16 21:13:47.000000000 -0700
+++ remember-2.0.fink/Makefile	2008-04-18 17:00:03.000000000 -0700
@@ -11,17 +11,17 @@
 
 lisp: $(ELC)
 
-$(PROJECT)-build.elc: ./scripts/$(PROJECT)-build.el
+$(PROJECT)-build.elc: $(PROJECT)-build.el
 	@echo $(PROJECT)-build.el is not byte-compiled
 
 autoloads: $(PROJECT)-autoloads.el
 
 $(PROJECT)-autoloads.el: $(EL)
-	@$(EMACS) -q $(SITEFLAG) -batch -l ./scripts/$(PROJECT)-build.el \
+	@$(EMACS) -q $(SITEFLAG) -batch -l $(PROJECT)-build.el \
 		-f $(PROJECT)-generate-autoloads .
 
 %.elc: %.el
-	@$(EMACS) -q $(SITEFLAG) -batch -l ./scripts/$(PROJECT)-build.el \
+	@$(EMACS) -q $(SITEFLAG) -batch -l $(PROJECT)-build.el \
 		-f batch-byte-compile $< || :
 
 %.info: %.texi
@@ -51,7 +51,7 @@
 	$(INSTALLINFO) $(INFODIR)/$(MANUAL)-extra
 
 test: $(ELC)
-	$(EMACS) -q $(SITEFLAG) -batch -l ./scripts/$(PROJECT)-build.el \
+	$(EMACS) -q $(SITEFLAG) -batch -l $(PROJECT)-build.el \
 		-f $(PROJECT)-elint-files $(EL)
 
 distclean:
diff -Naur --exclude='*~' remember-2.0/fink/50remember.el remember-2.0.fink/fink/50remember.el
--- remember-2.0/fink/50remember.el	1969-12-31 16:00:00.000000000 -0800
+++ remember-2.0.fink/fink/50remember.el	2007-12-26 11:47:19.000000000 -0800
@@ -0,0 +1 @@
+(require 'remember)
diff -Naur --exclude='*~' remember-2.0/fink/README.fink remember-2.0.fink/fink/README.fink
--- remember-2.0/fink/README.fink	1969-12-31 16:00:00.000000000 -0800
+++ remember-2.0.fink/fink/README.fink	2007-12-26 11:46:42.000000000 -0800
@@ -0,0 +1,15 @@
+The main command is `remember'.  See the commentary at the top of
+@PREFIX@/share/emacs/site-lisp/remember/remember.el for more
+information.
+
+Although this package can be used by itself, its value grows
+considerably when combined with various packages, such as planner-el
+and org-mode.  (I actually don't know how to use remember on its own;
+I use it only with planner-el and org-mode.)
+
+The emacs customization group for remember-el is simply `remember'.
+Thus, to begin customizing, execute the key sequence
+
+  M-x customize-group RET remember RET
+
+Enjoy!
diff -Naur --exclude='*~' remember-2.0/fink/emacsen-install remember-2.0.fink/fink/emacsen-install
--- remember-2.0/fink/emacsen-install	1969-12-31 16:00:00.000000000 -0800
+++ remember-2.0.fink/fink/emacsen-install	2008-04-18 17:05:07.000000000 -0700
@@ -0,0 +1,36 @@
+#!/bin/bash -e
+#
+# install file for the fink remember-el emacs package.
+
+set -o posix
+
+FLAVOR=${1}
+
+echo >&2 "install/remember-el: Handling install of emacsen flavor ${FLAVOR}"
+
+if [ ${FLAVOR} == emacs20 ]
+then
+    echo "install/remember-el: Skipping unsupported flavor ${FLAVOR}"
+    exit 0
+fi
+
+if [ ${FLAVOR} == emacs ]
+then
+    echo "install/remember-el: Done."
+    exit 0
+fi
+
+echo >&2 -n "install/remember-el: Byte-compiling for ${FLAVOR}..."
+mkdir -p @PREFIX@/share/${FLAVOR}/site-lisp/remember;
+for i in read-file-name.el remember-autoloads.el remember-bbdb.el remember-bibl.el remember-blosxom.el remember-emacs-wiki-journal.el remember-experimental.el remember-planner.el remember.el remember-build.el Makefile Makefile.defs; do
+    ln -s -f @PREFIX@/share/emacs/site-lisp/remember/${i} @PREFIX@/share/${FLAVOR}/site-lisp/remember/${i};
+done
+
+cd @PREFIX@/share/${FLAVOR}/site-lisp/remember;
+
+(EMACS=${FLAVOR} make lisp 2>&1) | gzip -9qf > @PREFIX@/share/doc/remember-el/CompilationLog-${FLAVOR}.gz
+
+echo >&2 "done."
+echo >&2 "install/remember-el: Compilation log saved in @PREFIX@/share/doc/remember-el/CompilationLog-${FLAVOR}.gz."
+
+exit 0
diff -Naur --exclude='*~' remember-2.0/fink/emacsen-remove remember-2.0.fink/fink/emacsen-remove
--- remember-2.0/fink/emacsen-remove	1969-12-31 16:00:00.000000000 -0800
+++ remember-2.0.fink/fink/emacsen-remove	2007-12-26 11:45:15.000000000 -0800
@@ -0,0 +1,22 @@
+#!/bin/bash -e
+#
+# This is the Fink version of the remember-el emacs package.
+
+set -o posix
+
+FLAVOR=${1}
+
+echo "remove/remember-el: Handling removal for emacsen flavor ${FLAVOR}"
+
+if [ ${FLAVOR} = emacs20 ]
+then
+    echo "remove/remember-el: Skipping unsupported flavor ${FLAVOR}"
+    exit 0
+fi
+
+echo >&2 -n "remove/remember-el: Purging compilation log and byte-compiled files for ${FLAVOR}..."
+rm -f @PREFIX@/share/doc/remember-el/CompilationLog-${FLAVOR}.gz
+rm -Rf @PREFIX@/share/${FLAVOR}/site-lisp/remember
+echo >&2 "done."
+    
+exit 0
diff -Naur --exclude='*~' remember-2.0/fink/remember-el.copyright remember-2.0.fink/fink/remember-el.copyright
--- remember-2.0/fink/remember-el.copyright	1969-12-31 16:00:00.000000000 -0800
+++ remember-2.0.fink/fink/remember-el.copyright	2007-12-26 11:45:20.000000000 -0800
@@ -0,0 +1,14 @@
+This package was finkified by Jesse Alama <alama@stanford.edu>.
+
+It was downloaded from:
+http://download.gna.org/remember-el .
+
+Upstream Author: John Wiegley
+
+Upstream Maintainer: Michael Olson
+
+Copyright: This software is copyright (c) 1999 by John Wiegley. You
+are free to distribute this software under the terms of the GNU
+General Public License. On Fink systems, the complete text of the GNU
+General Public License can be found in the file
+`@PREFIX@/share/doc/fink/COPYING'.
diff -Naur --exclude='*~' remember-2.0/scripts/remember-build.el remember-2.0.fink/scripts/remember-build.el
--- remember-2.0/scripts/remember-build.el	2008-04-16 21:13:47.000000000 -0700
+++ remember-2.0.fink/scripts/remember-build.el	2008-04-18 16:19:30.000000000 -0700
@@ -4,9 +4,9 @@
 ;; byte-compiling Remember, make sure to edit these paths to match your
 ;; configuration.
 
-(add-to-list 'load-path "~/elisp/muse/lisp")
-(add-to-list 'load-path "~/elisp/planner")
-(add-to-list 'load-path "~/elisp/bbdb/lisp")
+(add-to-list 'load-path "@PREFIX@/share/emacs/emacs/site-lisp/muse")
+(add-to-list 'load-path "@PREFIX@/share/emacs/site-lisp/planner")
+(add-to-list 'load-path "@PREFIX@/share/emacs/site-lisp/bbdb")
 
 (defun remember-elint-files ()
   (require 'elint)
